.copyright {
	font-size: 11px;
	color: #666666;
	font-family: "Verdana";
	line-height: 18px;
	text-decoration: none;





}
.manu {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;

}
.manudot {
	font-size: 15px;
	color: #0066FF;
	line-height: 25px;

}
.title1 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-indent: 0pt;



}
.text1 {
	font-size: 12px;
	color: #000000;
	line-height: 1.5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";



}
.manutext {

	font-size: 12px;
	color: #FFFFFF;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.blank {
	font-size: 10px;
}
a:link {
	font-family: "Verdana";
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;

}
a:visited {
	font-family: "Verdana";
	font-size: 12px;
	text-decoration: none;


}
a:hover {
	text-decoration: underline;
	color: #FF0000;

}
a:active {
	color: #FF0000;
	text-decoration: underline;

}
.title2 {
	font-size: 14px;
	line-height: 2;
	font-weight: bold;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}
.title3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 1.5;

}
.text2 {
	font-size: 12px;
	color: #000000;
	line-height: 1.5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	text-indent: 24px;

}
.title12 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-indent: 0pt;
	line-height: 2.5;

}
.text3 {
	font-size: 12px;
	color: #000000;
	line-height: 1.5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	text-align: center;

}
.text1-middle {
	font-size: 12px;
	color: #000000;
	line-height: 1.5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	vertical-align: middle;

}
.text1-news {

	font-size: 12px;
	color: #CC3300;
	line-height: 1.5;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
